Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1064544 - PRD35 - [RFE] new engine GUI look and feel (LAF) - phase 1
Summary: PRD35 - [RFE] new engine GUI look and feel (LAF) - phase 1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.4.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
: 3.5.0
Assignee: Greg Sheremeta
QA Contact: movciari
URL:
Whiteboard: ux
Depends On: 1064543
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-02-12 19:55 UTC by Einav Cohen
Modified: 2016-01-28 21:56 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
With this release, the graphical user interface for the Administration Portal and User Portal has been updated to provide Red Hat customers with better unified interface experience across products. After upgrading to Red Hat Enterprise Virtualization 3.5, clear your browser cache to see the updated interface.
Clone Of: 1064543
Environment:
Last Closed: 2015-02-11 17:58:15 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0158 normal SHIPPED_LIVE Important: Red Hat Enterprise Virtualization Manager 3.5.0 2015-02-11 22:38:50 UTC

Description Einav Cohen 2014-02-12 19:55:33 UTC
+++ This bug was initially created as a clone of Bug #1064543 +++

we would like to introduce a new look and feel (LAF) to ovirt-engine GUI (web-admin and user-portal). 
see http://www.ovirt.org/Ovirt_LAF for more details. 
we will do it in phases. 

this BZ will track phase 1 of the process, which will include re-styling of: 

(1) Welcome Page
(2) 404 Page
(3) Login Page
(4) Top Banner - web admin
(5) Top Banner - user portal

Comment 3 Greg Sheremeta 2014-02-18 21:10:52 UTC
oVirt Feature page: http://www.ovirt.org/Features/NewLookAndFeelPatternFlyPhase1

Comment 4 Einav Cohen 2014-05-22 15:45:03 UTC
I am moving this one to POST, since the code is already there (currently reverted in downstream only AFAIK), we are still handling packaging and branding issues.

Comment 5 Einav Cohen 2014-07-10 16:27:14 UTC
Greg - MODIFIED?

Comment 8 errata-xmlrpc 2015-02-11 17:58:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0158.html


Note You need to log in before you can comment on or make changes to this bug.